
# VideoUploadResponse

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**video** | [**VideoUploadResponseVideo**](VideoUploadResponseVideo.md) |  |  [optional]



